.page--minihub-child .content--rows .content__content,
.page--minihub-fullwidth .content--rows .content__content,
.page--minihub-child .section--start h2 {
    width: 75%;
}

.page--minihub-child .page__toc {
    width: 75%;
    max-width: 75%;
}

.nhsuk-inset-text {
    max-width: 75%;
}

.nhsuk-card {
    border: 0;
    background-color: transparent;
}

.nhsuk-card .nhsuk-card__content {
    padding-left: 0;
    padding-top: 18px;
}

.nhsuk-card__heading {
    line-height: 1.3em;
}

.nhsuk-card__link {
    text-decoration: none;
    font-weight: 400;
}

.nhsuk-card__link:hover {
    text-decoration: underline;
}

.content .image figcaption {
    font-style: italic;
}

.icon i {
    font-size: 1.2em;
}

.textwicon h3 {
    margin-bottom: 1em;
}

.content__content ul {
    margin-left: 10px;
}

.page__updated p {
    text-align: right;
}

.content--rows .content__content {
    width: 75%;
}

.content__listing.contained {
    width: 75%;
}

.video hr {
    visibility: hidden;
    margin-bottom: 0;
}